Computer Security
[EN] securityvulns.ru no-pyccku


Breach Security ModSecurity for Apache DoS
Published:20.03.2009
Source:
SecurityVulns ID:9761
Type:remote
Threat Level:
5/10
Description:Module hangs on incomplete HTTP POST multipart/form-data request.
Affected:BREACH : ModSecurity 2.5
Original documentdocumentISecAuditors Security Advisories, [ISecAuditors Security Advisories] ModSecurity < 2.5.9 remote Denial of Service (DoS) (20.03.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod